<?php

namespace App\Livewire;

use Livewire\Component;

class Themeswitch extends Component
{

    public function light()
    {
        session()->put('preferred_theme', 'light');
    }

    public function dark()
    {
        session()->put('preferred_theme', 'dark');
    }

    public function render()
    {
        return view('livewire.themeswitch');
    }
}
